Subject: Re: SIGGRAPH '96
From: Michael Meshew <[email-masked]>
To: Scott McCabe <[email-masked]>
Cc: [email-masked]
Date: Thu, 25 Apr 1996 11:00:25 -0700

On Thu, 25 Apr 1996, Scott McCabe wrote:

>
> Hey,
>
> I've never been to one of these things before and I was wondering how much
> they cost..(ticket wise,hotel etc...) I would really like to go and would
> need to get it paid for before I get laid off in June. I would appreciate
> to hear from anyone who has Canadian Prices too. :)
>
> Thanks
>
> --Scott
>
>
>

    Scott, check out http://www.siggraph.org

Hope this helps!

Michael